@charset "utf-8";
/* CSS Document */

body
{
background-color: #CFF;
font-size:12px;}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
	
.dropcap:first-letter {
	float: left;
	font-size: 4em;
	line-height: .8em;
	margin-right: 3px;
	padding: 2px;
}	
.dropcap2:first-letter {
	float: left;
	font-size: 4em;
	line-height: .8em;
	margin-right: 3px;
	padding: 4px;
	color: #096;
	background-image:url(images/buttonfrog.gif);
	border: 4px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}	
	footer {border-top:5px solid #096;}
	
	p.whimsy {border: 2px solid #096;
	            text-indent: 20px; 
				font-style:italic;
				} 
	P.blocktext {
    margin-left: auto;
    margin-right: auto;
    width: 15em
}			
				 